body{
	font-family: Arial;
}
.top{
	height: 111px;
	width: 100%;
	background: #fff;
}
.top1{
	width: 1190px;
	margin: 0 auto;
}
.top2{
	float: right;
	position: relative;
	width: 360px;
	height: 111px;
	background: url(../img/top_em.jpg) left no-repeat ;
}
.top2 a{color: #828282;font-size: 13px;}
.top2 a:hover{color: #e70012}
/*产品列表下拉*/
.navigation-down{position:absolute;top:59px;left:322px;width:180px;padding: 0 10px;}
.navigation-down .nav-down-menu{width:100%;margin:0;position:absolute;top:0px; left:0; z-index:9999;}
#product{background: url(../img/porlist.png);}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:180px;position:relative;margin: 0 auto}
.navigation-down .nav-down-menu dl{}
.navigation-down .menu-1 dl{}
.navigation-down .menu-1 dt{font:16px "Arial";color:#000000; line-height:44px; text-align:left;}
.navigation-down .menu-1 dt h3{font:17px "Arial";color:#000; line-height:44px; border-bottom:1px dashed #989797;background: url(../img/listbg.png) right no-repeat;}
.navigation-down .menu-1 dt h3:hover{font:17px "Arial";color:#e70012; line-height:44px; border-bottom:1px dashed #989797;background: url(../img/listbgon.png) right no-repeat;}
.navigation-down .menu-1 dd{text-align:left;height: 44px;padding-left: 15px; border-bottom:1px dashed #989797;}
.navigation-down .menu-1 dd h3{font:normal 13px "Arial"; line-height:44px; color:#000;}
.navigation-down .menu-1 dd h3:hover{color:#0c4ca0}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#6c6c6c;font:normal 12px "Arial"}
.sjmenu a:hover{color:#0c4ca0}

.navigation-down .menu-2 dl{ width:160px; height:44px;}
.navigation-down .menu-2 dt{font:13px "Arial";color:#000000; line-height:44px; padding-left:15px; text-align:left; height:44px;}
.navigation-down .menu-2 dd{margin:0;text-align:left; padding:5px 0 3px 10px;}
.navigation-down .menu-2 dd a{color:#6c6c6c;font:normal 12px "Arial"; line-height:14px;}
.navigation-down .menu-2 dd a:hover{color:#6c6c6c}



/*首页新闻切换*/
.gun{width: 100%;height: 58px;background: #e70012;}
.gun2{width: 1190px;height: 58px;margin: 0 auto}

.page_news{width:1190px;float: left; height:58px; background:url(../img/news.jpg) left no-repeat; padding-left:50px;}
.page_news ul li{ line-height:58px; float:left;}
#scrollDiv{width:600px; height:58px; float:left; overflow:hidden;line-height:39px;}
#scrollDiv li{width:600px;text-align:left;height:58px; list-style-type:none;}
#scrollDiv li a{ font-size:15px;list-style: 58px;}
#btn2{width:33px;height:20px; float:left; background:url(../img/newsleft.jpg) no-repeat;}
#btn1{width:33px;height:20px; margin-left:3px; float:left; background:url(../img/newsright.jpg) no-repeat;}
.top_news_more a{ font-size:14px; color:#FFFFFF;}


.index_pro{width: 100%;height: 588px;background: url(../img/bg.jpg);}
.index_pro2{width: 1190px;height: 588px;margin: 0 auto}
.index_protitle{text-align: center;}
.page_class{float: left;margin-right: 20px;width: 179px;height: 55px;background: url(../img/classbg.jpg) no-repeat;}
.page_class a h3{font-size: 16px;color: #fff;line-height: 50px;font-weight: normal;}
.page_class:hover{background: url(../img/classbgon.jpg) no-repeat;}
.adv{max-width: 1920px;min-width: 1002px; height: 416px;background: url(../img/ys.jpg) center no-repeat;}
.adva{width: 1002px;height: 416px;margin: 0 auto;position: relative;}
.adva span{color: #ff9d00}
.ys_1{position: absolute;top:65px;left: 419px;font-size: 30px;color: #fff}
.ys_2{position: absolute;left: 457px;top: 161px;font-size: 15px;color: #fff}
.ys_3{position: absolute;left: 457px;top: 199px;font-size: 15px;color: #fff}
.ys_4{position: absolute;left: 457px;top: 239px;font-size: 15px;color: #fff}
.ys_5{position: absolute;left: 457px;top: 279px;font-size: 15px;color: #fff}


.ind_about{max-width: 1920px;height: 500px;min-width: 1190px;padding-top: 77px;background: #efefef}
.ind_about2{width: 1190px;height: 500px;margin: 0 auto;position: relative;}
.about_title{font-size: 25px;font-weight: bold;color: #000;background: url(../img/atbg.jpg) no-repeat;line-height: 30px;text-align: center;}

.about_li{margin-top: 50px;}
.about_li li{float: left;padding-left: 15px;background: url(../img/albg.jpg) 0px no-repeat;}
.about_li li a{font-size: 16px;text-transform: uppercase;line-height: 23px;}
.about_li li a:hover{color: #e70012}
.about_con{font-size: 15px;padding-top: 50px;line-height: 32px;text-align: center;clear: both;}
.about_more{margin: 30px auto;width: 130px;height: 36px;background: #000;border-radius: 5px;text-align: center;}
.about_more a{color:#fff;font-size: 15px;line-height: 36px;}
.about_more a:hover{color: #e70012;text-decoration: underline;}

.page_indexpic2{float:left;overflow:hidden;width:531px; height:320px;}
.page_indexpic2 ul{ width:3006px;height: auto;}
.page_indexpic2 ul li{ list-style:none; float:left;text-align:center;}
.page_indexpic2 ul li img{width:531px; height:320px;}
.page_indexpic2 ul li a{ font-size:14px; color:#333333; line-height:24px}

.page_otherbtn2{ width:238px;text-align:right; position:absolute; bottom:0px; right:30px;}
.page_otherbtn2 ul{ display:inline-block}
.page_otherbtn2 ul li{list-style:none; width:18px; height:18px; background:url(../img/btn2.jpg) no-repeat;margin-bottom:8px; cursor:pointer;float: left;margin-left: 15px;}
.page_otherbtn2 ul li.current{width:18px; height:18px;margin-bottom:8px; background:url(../img/btn2on.jpg) no-repeat}


.process{max-width: 1920px;min-width: 1002px; height: 300px;background: url(../img/processbg.jpg) center no-repeat;}
.process2{width: 1002px;height:300px;margin: 0 auto;position: relative;}
.pr1{position: absolute;font-size: 30px;color: #fff;left: 427px;top: 38px;}
.pr2{width: 164px;height: 45px;position: absolute;text-align: center;font-size: 16px;color: #fff;top: 189px;left: 0px;}
.pr3{font-size: 16px;left: 191px;top: 189px;position: absolute;color: #fff}
.pr4{font-size: 16px;left: 357px;top: 189px;position: absolute;color: #fff}
.pr5{font-size: 16px;left: 530px;top: 189px;position: absolute;color: #fff}
.pr6{font-size: 16px;left: 684px;top: 189px;position: absolute;color: #fff}
.pr7{font-size: 16px;left: 872px;top: 189px;position: absolute;color: #fff}
.pr8{left: 458px;top: 257px;position: absolute;}
.pr8 a{color: #fff}
.news_title{height: 40px;width: 100%;}
.news_right{width: 454px;float: right;padding-top: 40px;}

.link{width: 100%;height: 100px;}
.link2{width: 1002px;height: 100px;margin: 0 auto}

.index_foot{width: 100%;height:186px;background: url(../img/footbg.png) center no-repeat;clear: both;margin-top: -10px;}
.index_footer{width: 1190px;height:186px;margin: 0 auto}
.foot_left{width: 960px;float: left;}
.foot_menu {margin-top: 40px;height: 30px;}
.foot_menu ul li{float: left;}
.foot_menu ul li a h2{font-size: 13px;color: #fff;padding: 0px 45px;text-transform: uppercase;font-weight: normal; }
.foot_menu ul li a h2:hover{text-decoration: underline;}
.foot_con{margin-top: 30px;}
.foot_con li{float: left;}
.foot_con li p{color: #fff;line-height: 30px;}


.foot_right{width: 144px;padding: 13px 7px;float: right;text-align: center;}
.foot_right li{float: left;border-right: 1px solid #fff;margin-top: 25px;list-style: none;}
.foot_right li a h2{font-size: 14px;color: #fff;padding: 0 17px;font-weight: normal;line-height: 16px;}
.foot_1{margin-top: 60px;margin-left: 17px}
.foot_1 li{width: 300px;float: left;border: none;font-size: 16px;}
.classid a h3:hover{ color: #e60012; }

.search_list{ position:absolute; background:url(../img/topewmbg.png);top:40px; width:250px; height:59px; font-size:15px; text-align:center; z-index:55}
.search_list1{ position:absolute;top:30px; width:150px; height:59px; font-size:15px; text-align:center; z-index:55}
.in_pro1{
	width: 1002px;
	margin: 0 auto;
}
.news_3{
	width: 352px;
	height: 77px;
	clear: both;
}
.news_4{
	float: left;
}
.news_5{
	width: 218px;
	float: left;
	padding-left: 20px;
	height: 77px;
}
.news_6{
	font-size: 13px;
}
.news_7{
    text-align: right;
    color: #999999;
    font-size: 13px;
}
.proname{
	line-height: 28px;
}
.main_left{
	width: 294px;
	float: left;
	background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 34px #e2e2e2 inset;
    border: 1px solid #e2e2e2;
}

.left_con{
	width: 296px;
	padding-bottom: 20px;
}
.left_con li{
	list-style: none;
}
.inprolist-2-child h3{padding:3px 10px; font-size:13px; font-weight:normal !important;}
.yiji{
	width: 236px;
	line-height: 50px;
	margin:0 auto;
	background: url(../img/in2.jpg) no-repeat ;
}
.yijion{
    background: url(../img/in2on.jpg) no-repeat ;
	line-height: 50px;
	margin:0 auto;
	width: 236px;
}
.yiji:hover{
	}
.yiji:hover h3{
	color: #1aa5de
	}
.yiji h3{

}
.yijion h3{
	color: #1aa5de}

.erji{
    width: 186px;
	line-height: 34px;
	padding-left: 50px;
	margin: 0 auto;
	border-bottom: 1px dashed #e7e7e7;
}
.erjion{
     width: 186px;
	line-height: 34px;
	padding-left: 50px;
	margin: 0 auto;
	color: #e70012
	border-bottom: 1px dashed #e7e7e7;
}
.erji h3:hover{
	color: #e70012
}
.erji h3{
	font-size: 13px;
	font-weight: normal;
}
.child2{
	
}
.child2 li{
	width: 182px;
	margin: 0px auto;
	line-height: 20px;
	padding:7px 0;
	background: url(../img/sanji.jpg) no-repeat 15px 11px ;
	border-bottom: 1px dashed #ccc;
}
.child2 h3{
	font-size: 12px;
	margin-left: 33px;
	color: #666;
	font-weight: normal;
}
.child2 li:hover h3{
	color: #e60012;
	font-weight: normal;
}
.left_lianxi{
    text-align: center;
    background: #fff;
    height: 290px;
    margin-bottom: 20px;
}
.left_lianxi p{
	font-size: 13px;
	color: #404040;
	margin-left: 15px;
}
.mian_right{
	width: 740px;
	float: right;
}
.proimg{
	width: 296px;
	float: left;
	margin-top: 30px;
	position: relative;
	overflow: hidden;
}

.proimg .rsp{width:296px;height:212px;overflow:hidden;position: absolute;background:url(../img/zhezhao.png) bottom no-repeat;top:0;left:0;}
.proimg .text{position:absolute;width:296px;height:212px;bottom:-238px;left:0;overflow:hidden; text-align:center; padding-top:76px;}
.proimg .text p img{ width:54px; height:54px;margin: 0 auto;border:none;}

.proimg:hover .proname{
	color: #03374f;
    font-size: 18px;
	background: url(../img/namebg.png) bottom no-repeat;
}

.proimg img{
	width: 294px;
	height: 211px;
	border:1px solid #b7b7b7;
}
.proname{
	height: 44px;
	line-height: 20px;
	text-align: center;
	line-height: 44px;
	width: 296px;
	color: #9c9b9b;
	font-size: 18px;
	background: url(../img/namebg.png) bottom no-repeat;
}
.left_lx{
	width: 230px;

	margin-top: 50px;

	margin-bottom: 20px;
}
.left_co{
	font-size: 28px;
	color: #fff;
	padding-top: 15px;
	padding-left: 60px;
	background: url(../img/in3.jpg) no-repeat 20px 10px;
}
.in_title{
	font-size: 25px;
	color: #000;
	height: 63px;
	line-height: 63px;
	text-align: left;
	clear: both;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 2px solid #cecece;
}
.in_title span a:hover{color: #e70012;text-decoration: underline;}
#atstbx{float: left;}
.page_pro{ width:227px; float:left; margin-bottom:15px;}
.page_proimg{ width:227px; height:189px; float:left; overflow:hidden;position:relative;text-align: center;}
.page_proimg img{width:223px; height: 190px;}
.page_proname{ width:227px; float:left; text-align: center;line-height: 18px; margin:5px 0;}
.page_proname a{ font-size:13px; color:#4c4c4c; line-height:18px;}

.page_pro .rsp{width:227px;height:189px;overflow:hidden;position: absolute;background:url(../img/in4.png) bottom no-repeat;top:0;left:0;}
.page_pro .text{position:absolute;width:239px;height:113px;bottom:-189px;left:0;overflow:hidden; text-align:center; padding-top:76px;}
.page_pro .text p img{ width:100px; height:31px;}
.page_pro:hover .page_proname{ color: #065fbb;}
.page_pro:hover .page_proname a{color: #065fbb}
.page_RightM{margin-top:30px;    margin-bottom: 30px;}

/*自定义样式结束*/

.pagepro{ width:1002px; height:350px; overflow:hidden; position:relative;font-size:0;margin:0 auto}
.b-img{ height:350px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:73px; float:left;}
.b-list{ height:50px; padding-top:700px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:14px; height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{border:3px solid #14ab04;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px; }
.bar-left em{ display:block; width:50px; height:100px; background:url(../img/index28.jpg) 0px 0px no-repeat; margin:0 auto; margin-top:25px;}
.bar-right em{ display:block; width:50px; height:100px; background:url(../img/index27.jpg) 0px 0px no-repeat; margin:0 auto; margin-top:25px;}
.page_cs{min-width: 1002px;max-width: 1920px;height: 129px;background: url(../img/csbg.jpg) center no-repeat;}
.page_cs2{width: 1002px;height: 129px;margin: 0 auto;position: relative;}

.lb{width: 100%;height: 203px;background: url(../img/bg.jpg) ;}


.page_news2{width: 1002px;height: 384px;margin: 0 auto}
.news_left{width: 500px;float: left;padding-top: 40px;}

.page_contact{max-width: 1920px;min-width: 1002px;height: 203px;background: url(../img/conbg.jpg) center no-repeat;}
.page_contact2{width: 1002px;height: 203px;margin: 0 auto;position: relative;}
.con_1{position: absolute;left: 389px;top: 37px;font-size: 30px;color: #000}
.con_2{position: absolute;width: 220px;height: 28px;left: 85px;top: 125px;}
.con_3{position: absolute;width: 220px;height: 28px;left: 450px;top: 125px;}
.con_4{position: absolute;width: 220px;left: 787px;top: 112px;}

.left_title{
	width: 266px;height: 46px;background: url(../img/leftbg.png) no-repeat;padding-left: 26px;
	padding-top: 23px;border-top-left-radius: 10px;border-top-right-radius: 10px;
}

.proname2{height: 36px;text-align: center;line-height: 22px;
    padding: 0 10px;}
.proname2 a{font-size: 14px;margin-top: 5px;line-height: 18px;color: #9c9b9b}
.proimg2:hover a{ color: #03374f;font-weight: bold; }

.proimg2{width: 282px;height: 234px;float: left;margin-top: 25px;position: relative;}
.proimg2 img{width: 280px;height: 212px;border: 1px solid #eeeeee}

.proimg2 .rsp{width:282px;height:214px;overflow:hidden;position: absolute;top:0px;left:0px;}
.proimg2 .text{position:absolute;width:244px;height:228px;bottom:-189px;left:0;overflow:hidden; text-align:center;}
.proimg2 .text h2{ font-size:15px; padding-top:65px; line-height:22px; color:#fff;text-align: center; text-transform:uppercase; font-weight:bold}
.proimg2 .text p{ color:#fff; font-size:13px; line-height:19px; padding:0 24px 12px 24px;}
